Get Brokerage Manager Access Token

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/spacio-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Spacio API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/spacio-api/mcp"
  }
}

Close
POST /getAccessTokenBM

Obtain a session access token for a brokerage manager.

Headers

  • apikey string Required
application/x-www-form-urlencoded

Body

  • manager_id string Required

Responses

  • 200 application/json

    Access token generated

    Hide response attributes Show response attributes object
    • success boolean
    • token string

      Session access token

    • expires_in integer

      Token expiration in seconds

    • created_at string(date-time)
POST /getAccessTokenBM
curl \
 --request POST 'https://ws.spac.io/api/v2/getAccessTokenBM' \
 --header "Content-Type: application/x-www-form-urlencoded" \
 --header "apikey: string" \
 --data 'manager_id=string'
Response examples (200)
{
  "success": true,
  "token": "string",
  "expires_in": 42,
  "created_at": "2026-05-04T09:42:00Z"
}